package com.chenyang.nse.bussiness.entity.orm.custom;

public class CustomTableMapping {
   private String tablemappingid;
   private String sourcetablename;
   private String targettablename;
   private String datasourcename;
   private String datatargetname;
   private String enginename;
   private String sqltext;
   private String runflag;

   public String getRunflag() {
      return this.runflag;
   }

   public void setRunflag(String runflag) {
      this.runflag = runflag;
   }

   public String getTablemappingid() {
      return this.tablemappingid;
   }

   public void setTablemappingid(String tablemappingid) {
      this.tablemappingid = tablemappingid;
   }

   public String getSourcetablename() {
      return this.sourcetablename;
   }

   public void setSourcetablename(String sourcetablename) {
      this.sourcetablename = sourcetablename;
   }

   public String getTargettablename() {
      return this.targettablename;
   }

   public void setTargettablename(String targettablename) {
      this.targettablename = targettablename;
   }

   public String getDatasourcename() {
      return this.datasourcename;
   }

   public void setDatasourcename(String datasourcename) {
      this.datasourcename = datasourcename;
   }

   public String getDatatargetname() {
      return this.datatargetname;
   }

   public void setDatatargetname(String datatargetname) {
      this.datatargetname = datatargetname;
   }

   public String getEnginename() {
      return this.enginename;
   }

   public void setEnginename(String enginename) {
      this.enginename = enginename;
   }

   public String getSqltext() {
      return this.sqltext;
   }

   public void setSqltext(String sqltext) {
      this.sqltext = sqltext;
   }
}
